<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<%
String path = request.getContextPath();
String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/";
%>
<%
if(request.getParameter("gpscallback")!=null){
%> 
${param.gpscallback}({"version" :"<%=cn.exlive.mygpsonline.util.MyApplicationContextUtil.version%>" })
<%
}else{
%>
{"version" :"<%=cn.exlive.mygpsonline.util.MyApplicationContextUtil.version%>"}
<%
}
%>
